Imagick::setPointSize
Imagick::setResourceLimit
Imagick
PHP Manual

# Imagick::setResolution

(PECL imagick 2.0.0)

Imagick::setResolution — Sets the image resolution

### Description

bool Imagick::setResolution ( float `$x_resolution` , float `$y_resolution` )

Sets the image resolution.

### Parameters

`x_resolution`

  The horizontal resolution.

`y_resolution`

  The vertical resolution.

### Return Values

Returns `TRUE` on success.

### Notes

Imagick::setResolution() must be called before loading or creating an image.

### See Also

- Imagick::setImageResolution() - Sets the image resolution
- Imagick::getImageResolution() - Gets the image X and Y resolution

Imagick::setPointSize
Imagick::setResourceLimit
Imagick
PHP Manual